.login {
  background: #598376; }
  .login h1 a {
    background-image: url("../../img/logo_grande.png") !important;
    background-size: 160px !important;
    width: 100%; }
  .login form {
    background: #4e8d62;
    border: 2px solid white;
    border-radius: 5px; }
    .login form p, .login form label {
      color: #fff; }
      .login form p.submit input, .login form label.submit input {
        background: #fff;
        border: 1px solid #598376;
        color: #598376;
        font-weight: bold;
        text-shadow: none;
        -webkit-box-shadow: 0 1px 0 gray;
        box-shadow: 0 1px 0 gray;
        -webkit-transition: .5s linear;
        -o-transition: .5s linear;
        transition: .5s linear; }
        .login form p.submit input:hover, .login form label.submit input:hover {
          background: #fff;
          border: 1px solid #598376;
          color: #598376; }
        .login form p.submit input.button-primary:active, .login form p.submit input.button-primary:focus, .login form label.submit input.button-primary:active, .login form label.submit input.button-primary:focus {
          background: #fff;
          border-color: #fff;
          -webkit-box-shadow: inset 0 2px 0 #fff;
          box-shadow: inset 0 2px 0 #fff;
          color: #000; }
  .login #nav, .login #backtoblog {
    color: #fff; }
    .login #nav a, .login #backtoblog a {
      color: #fff; }
      .login #nav a:hover, .login #backtoblog a:hover {
        font-weight: bold; }
